@font-face {
    font-family: "Patefon";
    src: url(Patefon.ttf) format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Evolventa";
    src: url(Evolventa.ttf) format("truetype");
    font-weight: 100;
    font-style: normal;
}




body {
  margin:0;
  background:#100600;
  font-family:Patefon;
  color:#eee;
}

html {
scroll-behavior: smooth;
}

.rzd{
  width:100vw;
  height:100px;
}

/*  PULSE  */
.pulse {
  position: fixed;
  text-align: center;
  padding: 20px;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  right:50px;
  bottom:50px;
  z-index:9;
  cursor:pointer;
}

.pulse::before {
  content: '';
  position: absolute;
  border: 2px solid #e96f17;
  left: -20px;
  opacity: 0;
  right: -20px;
  top: -20px;
  bottom: -20px;
  border-radius: 50%;
  animation: pulse 2.5s linear infinite;
}

.pulse::after,
.pulse::before {
  content: '';
  position: absolute;
  border: 2px solid #e96f17;
  left: -20px;
  opacity: 0;
  right: -20px;
  top: -20px;
  bottom: -20px;
  border-radius: 50%;
  animation: pulse 2.5s linear infinite;
}

.pulse::after {
  animation-delay: 1.25s;
}

@keyframes pulse {
  0% {
    transform: scale(0.5);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: scale(1.2);
    opacity: 0;
  }
}
/*****************************************************************/

h1 {
  color:#eee;
  display:block;
  position:absolute;
  z-index:9;
  padding:40px 0;
  margin:40px 0;
  border-radius:20px;
  margin-top:40vh;
  width:1200px;
  /*background:rgba(0,0,0,.1);*/
  font-weight:100;
  font-size:3vw;
  text-align:center;
  font-family: Arial;
}

h1 span{
  font-size:1.2vw;
    font-family: Patefon;
}



#hmenu{
   width:1200px;
   padding:0;
   position:fixed;
   z-index:9999;
   border-radius:20px;
   background:#100600;
   margin-top:10px;
   left:50%;
   margin-left:-600px;
}

.logo{
  height:80px;
  margin-left:20px;
}

#hmenu ul {
  display:block;
  position:absolute;
  top:15px;
  left:150px;
}

#hmenu ul li {
  list-style:none;
  float:left;
  margin-right:20px;
}
#hmenu ul li a {
  text-decoration:none;
  color:#ccc;
  font-size:16px;
  text-transform:uppercase;
}

#hmenu ul li a:hover {
  color:#d96e17;
}



#hmenu .address{
  position:absolute;
  color:#ccc;
  font-size:14px;
  right:30px;
  top:0;
  height:100%;
  padding:11px 0 0 30px;
  border-left:solid 1px #333;
  height:73px;
}

#hmenu .address p{
  margin:2px 0 0 0;
}

.block{
  width:1200px;
  overflow:hidden;
  margin:0 auto;
  position:relative;
  height:100%;
}

.block.full {
  width:100vw;
  height:100vh;
  overflow:hidden;
  position:relative;
}

.img_bg{
  width:100%;
  display:block;
  position:absolute;
  top:0;
}

.block2 {
  width:49%;
  float:left;
  position:relative;
  transition:.5s;
  margin:5px;
    border-radius:16px;
}

.block2 video {
  width:100%;
  border-radius:20px;
}


h2,h3 {
  color:#eee;
  display:block;
  z-index:9;
  padding:60px 0;
  margin:40px 0 10px 0;
  border-radius:20px;
  width:1200px;
  /*background:rgba(0,0,0,.1);*/
  font-weight:100;
  font-size:2vw;
  text-align:center;
}
h3 {
  font-size:1.5vw;
    margin:20px 0 0 0;
}

.btn {
  background:#d96e17;
  font-size:2vh;
  padding:20px 0;
  border-radius:12px;
  cursor:pointer;
  width:220px;
  text-align: center;
  transition:.5s;
}

.btn:hover {
  background:#e96f17;
}

.btn.abs {
  position:absolute;
  z-index:9;
  top:70vh;
  left:50%;
  margin-left:-110px;
}

.btn.abs:hover {
  top:69.5vh;
}

.block2 p {
  display:block;
  width:80%;
  margin:20px auto;
}

.block3 {
  width:33.3%;
  overflow:hidden;
  float:left;
  position:relative;
}

.block3 p {
  display:block;
  width:80%;
  margin:10px auto;
}

.block2 .pr_bg  {
  width:100%;
  display:block;
  margin:0px auto 20px auto;
  z-index:1;
  top:0;
}

.slide {
  top:0;
  position:absolute;
  z-index:1;
}

.center_icon{
  display:block;
  margin: 0 auto 20px auto;
}

.block.full.parallax {
  background-image: url('../../img/bg1.jpg') ;
  background-attachment: fixed;
  background-size: 100%;
}

.block.full.parallax.bg2 {
  background-image: url('../../img/bg2.jpg') ;
}

.block.full.parallax h2 {
  margin:200px auto 20px auto;
}

.block5 {
  width: 240px;
  float:left;
  position:relative;
}

.block5  img{
   width:90%;
   display:block;
   border-radius:14px;
   margin:0 auto 20px auto;
   transition:.3s;
}

.block5  img:hover{
   width:100%;
   z-index:9;

}


.block5 span {
  display:block;
  padding:10px 0;
  width:100%;
  text-align:center;
}


.block.start .block2{
  background:#151515;

}
.block.start .block2:hover{
  background:#222;

}
.price span {
  font-size:45px;
  color:#e96f17;
}

.block.start .block2 {
  border:solid 1px #222;
}

.block.start .block2 .btn{
margin:40px auto;
}

.block.start,.block.full.start {
  height:auto;
}

#splash {
  background:rgba(0,0,0,.9);
  width:100vw;
  height:100vh;
  position:fixed;
  top:0;
  left:0;
  z-index:999999;
  display:none;
}

#splash_body{
  width:600px;
  height:auto;
  background:#111;
  border-radius:16px;
  margin:5% auto;
  border:solid 1px #222;
  position:relative;
}


#splash_body svg {
   display:block;
   position:absolute;
   right:20px;
   top:20px;
   cursor:pointer;
}


#splash_body h4 {
  display:block;
  width:80%;
  margin:40px auto 40px auto;
  font-size:26px;
  text-align:center;
}

#splash_body p {
  display:block;
  width:80%;
  margin:0px auto 5px auto;
  font-size:14px;
}

#splash_body input,#splash_body textarea  {
  display:block;
  width:77%;
  margin:0px auto 20px auto;
  padding:2.5%;
  border:solid 1px #222;
  border-radius:8px;
}

#splash_body textarea  {
   height:100px;
}

#splash_body .btn {
  margin:40px auto;
}

#splash_body img {
   width:80%;
   margin: 40px auto 10px auto;
   display:block;
   border-radius:12px;
}


.footer {
  width:100vw;
  height:160px;
  border-top:solid 1px #222;
}

.copy {
  width:100vw;
  text-align:center;
  margin-top:60px;
  color:#444;
}

#m_menu{
  display:none;
}

.block3.first,.block3.second,.block3.thord   {
  height:500px;
}

.block3.first{
 
}

.block3.second{
 
}

.block3.thord{
  
}

.product_gallery {
  overflow:hidden;
  position:relative;
  
}

.go_left{
  display:block;
  position:absolute;
  top:50%;
  margin-top:-24px;
  left:20px;
  cursor:pointer;
  display:none;
  transition:1s;
  z-index:-1;
}

.go_right{
  display:block;
  position:absolute;
  top:50%;
  margin-top:-24px;
  right:20px;
  cursor:pointer;
  transition:1s;
  z-index:2;
  display:none;
}


.product_gallery:hover .go_right{
  display:block;
}  
.product_gallery:hover .go_left{
  display:block;
}

.slide.hidden{
  display:none ;
}

